
parent=d4science

titleTag=Navigator Gateway
favicon=http://navigator.med.unipi.it/favicon.ico
contentBgImg=
contentStyle=background:radial-gradient(ellipse,rgba(47,70,155,0.4) 0,rgba(47,70,155,1) 100%,rgba(255,255,255,1) 100%);

logoSrc=https://navigator.d4science.org/image/layout_set_logo?img_id=399301380
logoAlt=NAVIGATOR
logoStyle=height: 50px;

infrastructureLogo=yes

linkTerms=https://navigator.d4science.org/terms-of-use
linkCookies=https://navigator.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://navigator.med.unipi.it/

ECLogo=no

#footerRow=